--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Replace the array of loggers with the given logger(s).
full_name: Sequel::Database#logger=
is_singleton: false
name: logger=
params: (logger)
visibility: public
